Trouble configuring call manager Express 3.3 and Telephone 7906G

Unanswered Question
Apr 16th, 2008

I recently bought a 2821 Cisco router with the call manager express 3.0 and 12 telephone 7906G for a VoIP solution and I'm Unable to make them work I already configured with the system some phones 7910, 7960 AND 7905 but still unable to make the 7906G work.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Wed, 04/16/2008 - 14:39

Hi Axel,

Sadly support for the 7906 was not added until the CME 4.0 version :( You would need to upgrade to at least 4.0.3 to be able to add 7906 IP Phones;

Q. Does Cisco Unified Communications Manager Express support the Cisco Unified IP Phone 7906G?

A. Cisco Unified Communications Manager Express will support the Cisco Unified IP Phone 7906G starting with Version 4.0.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/prod_qas0900aecd8048f829.html

The required steps for Upgrading CME are nicely listed in this doc;

Installing and Upgrading Cisco Unified CME Software

http://www.cisco.com/en/US/products/sw/voicesw/ps4625/products_configuration_guide_chapter09186a00808777e0.html

This thread has a nice note from Paolo!

http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Unified%20Communications%20and%20Video&topic=IP%20Telephony&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40%5E1%40%40.1dde8b54/2#selected_message

Why don't you start by upgrading IOS to 12.4(11)XJ4, for CME 4.1. This seems to be a highly rated and stable IOS/CME combination.

12.4(11)XW2 - CME 4.2

12.4(15)T - CME 4.1

12.4(11)XJ - CME 4.1

From this doc;

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

Hope this helps!

Rob

Actions

This Discussion